const removeItems = [
    '#projectexpansion:collector', '#projectexpansion:compressed_collector', '#projectexpansion:power_flower', '#projectexpansion:relay'
]

JEIEvents.hideItems(event => {
    removeItems.forEach(item => event.hide(item));
})